<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
<header class="header">
    <a  class="header-logo" href="#">
<div class="logo">
    <div class="logo-images">
        <img src="images/logo.png" alt="logo"/>
        <img class="change-image" src="images/logo2.png" alt="logo"/>
    </div>
    <div class="logo-title">
        <p class="header-logo-title">MILAN </p>
        <p class="header-logo-p">HOLIDAYS</p>
    </div>
</div>
    </a>
<div class="contacts">
    <a class="contact-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
    <a class="contact-telephone" href="tel:+39 338 709 0880">+39 338 709 0880</a>
</div>
</header>
<main class="main">
    <section>
        <ul class="tours-list">
            <li class="tours">
                <a class="tour-link" href="#">
                    <div class="space">
                        <img src="images/image.png" width="300"  height="220" alt="image-1">
                        <div class="layer">
                            <p class="layer-from">from</p>
                            <div class="layer-text">
                                <p class="layer-price">€50</p>
                                <p class="layer-details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <p class="title">Shopping Tours</p>
                    </div>
                </a>
            </li>

            <li class="tours">
                <a class="tour-link" href="#">
                    <div class="space">
                    <img src="images/image1.png" width="300" height="220" alt="image-2">
                        <div class="layer">
                            <p class="layer-from">from</p>
                            <div class="layer-text">
                                <p class="layer-price">€50</p>
                                <p class="layer-details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <p class="title">Sightseeing Tours</p>
                    </div>
                    </a>
            </li>

            <li class="tours">
                <a class="tour-link" href="#">
                    <div class="space">
                        <img src="images/image2.png" width="300" height="220" alt="image-3">
                        <div class="layer">
                            <p class="layer-from">from</p>
                            <div class="layer-text">
                                <p class="layer-price">€50</p>
                                <p class="layer-details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <p class="title">Food Tours</p>
                    </div>
                </a>
            </li>

            <li class="tours">
                <a class="tour-link" href="#">
                    <div class="space">
                        <img src="images/image3.png" width="300" height="220" alt="image-4">
                        <div class="layer">
                            <p class="layer-from">from</p>
                            <div class="layer-text">
                                <p class="layer-price">€50</p>
                                <p class="layer-details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <p class="title">Bars & Nightlife</p>
                    </div>
                </a>
            </li>

            <li class="tours">
                <a class="tour-link" href="#">
                    <div class="space">
                        <img src="images/image4.png" width="300" height="220" alt="image-5">
                        <div class="layer">
                            <p class="layer-from">from</p>
                            <div class="layer-text">
                                <p class="layer-price">€50</p>
                                <p class="layer-details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <p class="title">Art & Architecture</p>
                    </div>
                </a>
            </li>

            <li class="tours">
                <a class="tour-link" href="#">
                    <div class="space">
                        <img src="images/image5.png" width="300" height="220" alt="image-6">
                        <div class="layer">
                            <p class="layer-from">from</p>
                            <div class="layer-text">
                                <p class="layer-price">€50</p>
                                <p class="layer-details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <p class="title">Walking Tours</p>
                    </div>
                </a>
            </li>
        </ul>
    </section>
</main>
<footer class="footer">
    <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>
    </div>
</body>
</html>